UiPath Documentation
automation-cloud
latest
false
UiPath logo, featuring letters U and I in white

UiPath Automation Cloud API ガイド

最終更新日時 2026年3月30日

組織のアクセス ポリシーを取得する

特定の組織のアクセス ポリシーで定義されているすべてのエンティティを取得します。

エンドポイント

GET /api/PartitionAccessPolicy/{partitionGlobalId}

要求ヘッダー

--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'
--header 'Content-Type: application/json'

パラメーター

名前入力場所Required説明
partitionGlobalIdGUIDパスはい

組織のグローバル識別子です。

partitionGlobalId を取得する手順については、「API で使用するために partitionGlobalId を取得する」をご覧ください。

応答

200 OK

[
  {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "name": "Engineering Team",
    "type": "Group",
    "directoryId": "750e8400-e29b-41d4-a716-446655440000"
  },
  {
    "id": "660e8400-e29b-41d4-a716-446655440001",
    "name": "john.doe@company.com",
    "type": "User",
    "directoryId": "750e8400-e29b-41d4-a716-446655440000"
  }
][
  {
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "name": "Engineering Team",
    "type": "Group",
    "directoryId": "750e8400-e29b-41d4-a716-446655440000"
  },
  {
    "id": "660e8400-e29b-41d4-a716-446655440001",
    "name": "john.doe@company.com",
    "type": "User",
    "directoryId": "750e8400-e29b-41d4-a716-446655440000"
  }
]

要求の例

[
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "cdc34b5b-77d2-4ae1-9744-209d21ce557d",
        "name": "Automation Users",
        "email": null,
        "displayName": "Automation Users"
    },
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "35551807-06b1-4cda-90a1-2fb84851eee7",
        "name": "Administrators",
        "email": null,
        "displayName": "Administrators"
    }
][
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "cdc34b5b-77d2-4ae1-9744-209d21ce557d",
        "name": "Automation Users",
        "email": null,
        "displayName": "Automation Users"
    },
    {
        "objectType": "DirectoryGroup",
        "externalId": null,
        "source": "local",
        "identifier": "35551807-06b1-4cda-90a1-2fb84851eee7",
        "name": "Administrators",
        "email": null,
        "displayName": "Administrators"
    }
]

エラー応答

  • 401 Unauthorized: 認証トークンが存在しないか無効です。
  • 403 Forbidden: 権限が不十分です (Administrators グループに属していないか、必要なスコープが見つかりません)。
  • 404 Not Found: 組織が存在しません。
  • エンドポイント
  • 要求ヘッダー
  • パラメーター
  • 応答
  • 200 OK
  • 要求の例
  • エラー応答

このページは役に立ちましたか?

接続

ヘルプ リソース サポート

学習する UiPath アカデミー

質問する UiPath フォーラム

最新情報を取得